# Uses of Record Class
com.usatiuk.dhfsfs.service.GetattrRes

Packages that use GetattrRes
Package
Description
com.usatiuk.dhfsfs.service

## Uses of GetattrRes in com.usatiuk.dhfsfs.service

Methods in com.usatiuk.dhfsfs.service that return types with arguments of type GetattrRes
Modifier and Type
Method
Description
`Optional<GetattrRes>`
DhfsFileService.`getattr(JObjectKey uuid)`
Get the attributes of a file or directory.